Author Topic: Not able to install lib32readline-gplv2-dev  (Read 1316 times)

Offline saifkazi

  • Newbie
  • *
  • Posts: 1
Not able to install lib32readline-gplv2-dev
« on: May 18, 2013, 05:49:16 AM »
Hello Guys
i am new to ubuntu forums and noob at ubuntu as i want help regarding installing package but
cant install package

here is my code
Code: [Select]
kazi@ubuntu:~/make-3.81$ sudo apt-get install lib32readline-gplv2-dev
[sudo] password for kazi:
Reading package lists... Done
Building dependency tree       
Reading state information... Done
E: Couldn't find package lib32readline-gplv2-dev

Ubuntu Forums (Ubuntu Linux Support)

Not able to install lib32readline-gplv2-dev
« on: May 18, 2013, 05:49:16 AM »

Offline Ina Kahn

  • Newbie
  • *
  • Posts: 6
  • A network admin and great baker
Re: Not able to install lib32readline-gplv2-dev
« Reply #1 on: October 18, 2013, 01:24:47 PM »
Hi saifkazi,

Came across others with your problem.
See the discussions here (jdelano's question and the answers):
http://forum.xda-developers.com/showthread.php?t=1552090&page=4

Does this offer a solution?

Look around further in the wider forum. The issue recurs a lot.